Contents
\<bookmark_value\>IsMissing function\</bookmark_value\>

# IsMissing Function

Tests if a function is called with an optional parameter.

See also: Optional

## Syntax:

    IsMissing( ArgumentName )

## Parameters:

\<emph\>ArgumentName:\</emph\> the name of an optional argument.

IsMissing returns True if no value has been passed for the ArgumentName; otherwise, it returns False.

See also Examples.

### Error codes:

5 Invalid procedure call